﻿/*COMPUTADOR*/

.footer { display: block; width: 100%; top: 4.8vw; height: 30.2vw; position: relative; background-color: rgb(216, 217, 221); }

.conteudo-rodape {padding: 0 2.35vw 0 2.35vw; }

.footer-midia-movel { display: none; }

.footer-1a-parte h1, .footer-2a-parte h1 { font-family: "montserratbold", Arial, sans-serif; font-weight: bold; margin-bottom: 0.8vw; padding-left: 0; text-align: left; font-size: 1.18vw; letter-spacing: 0.07vw; color: rgb(0, 0, 0); }

.footer-1a-parte p, .footer-2a-parte p { letter-spacing: 0.07vw; font-size: 0.96vw; padding-left: 0; text-align: left; color: rgb(88, 89, 91); line-height: 1vw; }

.footer-1a-parte p { margin-bottom: 2.05vw; }

.footer-2a-parte p { margin-bottom: 0.8vw; }

.footer-1a-parte a, .footer-2a-parte a { text-decoration: none; letter-spacing: 0.07vw; font-size: 0.96vw; color: rgb(88, 89, 91); }

.footer-1a-parte a:hover, .footer-2a-parte a:hover { text-decoration: underline; }

.footer-2a-parte a { padding-left: 0; text-align: left; }

.footer-1a-parte, .footer-2a-parte, .footer-3a-parte { text-align: left; width: 30%; position: relative; }

.footer-1a-parte, .footer-2a-parte { padding-top: 1.08vw; height: 22vw; }

.footer-1a-parte { left: 0; margin-left: 0; }

.footer-2a-parte { left: 60%; margin-left: -18%; margin-top: -23.08vw; }

.footer-3a-parte { height: 25.45vw; left: 100%; margin-left: -30%; margin-top: -25.45vw; }

/*CONTEÚDO 1a COLUNA*/

.telefone-rodape, telefone-rodape-texto { display : flex; align-items : center; height: 1.2vw; }

.telefone-rodape { position: relative; }

.telefone-rodape-imagem-computador { display: block; padding-top: 0; padding-right: 5px; width: 1.2vw; position: relative; }

.telefone-rodape-imagem-tablet-deitado { display: none; }

.telefone-rodape-texto { margin-top: 0; text-decoration: none; }

.telefone-rodape-texto, .telefone-rodape-texto  a { text-decoration: none; letter-spacing: 0.07vw; font-size: 0.96vw; color: rgb(88, 89, 91); }

.telefone-rodape-texto a:hover { text-decoration: underline }

/*CONTEÚDO 3A COLUNA*/
.whatsapp-computador, .whatsapp-texto, .redes-sociais { left: 100%; position: relative; }

/*WHATSAPP*/

.whatsapp-computador { display: block; width: 28.5vw; margin-left: -28.5vw; height: 11.2vw; }

.whatsapp-tablet-deitado { display: none; }

.whatsapp-texto { width: 15vw; margin-left: -19vw; margin-top: -7.5vw; z-index: 9999; }

.whatsapp-texto p, .whatsapp-texto a { letter-spacing: 0.07vw; font-size: 1.18vw; color: rgb(255, 255, 255); text-align: center; line-height: normal }

.whatsapp texto p { margin-bottom: 0; padding-left: 0; text-align: center; }

.whatsapp-texto a { text-decoration: none; }

.whatsapp-texto a:hover { text-decoration: underline; }

/*REDES SOCIAIS*/
.redes-sociais { width: 28.5vw; margin-left: -28.5vw; margin-top: 5vw; }

.redes-sociais h1 { margin-bottom: 0.8vw; padding-left: 0; text-align: center; font-size: 1.18vw; letter-spacing: 0.07vw; color: rgb(88, 89, 91); }

.icones-redes-sociais-computador { display: block; width: 4.129vw; left: 50%; margin-left: -2.0645vw; position: relative; }

.icones-redes-sociais-tablet-deitado { display: none; }

.facebook { padding-right: 1vw; }

/*POLÍTICA DE PRIVACIDADE / SITE DESENVOLVIDO POR*/

.politica-de-privacidade a, .site-desenvolvido, .site-desenvolvido a { letter-spacing: 0.07vw; font-size: 0.96vw; color: rgb(88, 89, 91); }

.politica-de-privacidade a, .site-desenvolvido a { text-decoration: underline; }

.politica-de-privacidade a:hover, .site-desenvolvido a:hover { text-decoration: none; }

.politica-de-privacidade, .site-desenvolvido { width: 28.5vw; left: 100%; margin-left: -28.5vw; position: relative; text-align: center }

.politica-de-privacidade { margin-top: 2.55vw; }

.site-desenvolvido { margin-top: 3vw; padding-left: 0; }

/*ÁREA INFERIOR / DIREITOS AUTORAIS*/

.area-inferior-footer { margin-top: 4vw; height: 1.2vw; display : flex; align-items : center; justify-content: center; position: relative; }

.area-inferior-footer-tablet, .direitos-autorais-tablet-deitado { display: none; }

.direitos-autorais-computador { display: block; padding-right: 5px; width: 1.2vw; position: relative; }

.direitos-autorais-texto { margin-top: 0; letter-spacing: 0.07vw; font-size: 0.9vw; color: rgb(88, 89, 91); position: relative; }

/*MÍDIA MÓVEL*/
/*CELULAR  EM PÉ*/

@media screen and (max-device-width: 414px)
{
.footer { display: none; }

.footer-midia-movel { display: block; top: 3.6vw; width: 100%; left: 0; margin-left: 0; padding: 0; min-height: 290vw; height: auto; position: relative; background-color: rgb(216, 217, 221); text-align: center }

.titulo-localizacao-rodape, .titulo-servicos-rodape { font-family: "montserratbold", Arial, sans-serif; margin-bottom: 3vw; font-weight: bold; }

.titulo-localizacao-rodape, .titulo-servicos-rodape, .titulo-redes-sociais-rodape { padding-left: 0; text-align: center; font-size: 4.5vw; letter-spacing: 0.07vw; color: rgb(0, 0, 0); }

.titulo-localizacao-rodape { margin-top: 1.5vw; margin-bottom: 3vw; }

.titulo-servicos-rodape { margin-top: 6vw; margin-bottom: 3vw; }

.titulo-redes-sociais-rodape { margin-top: 6vw; margin-bottom: 5vw; }

.footer-midia-movel p, .footer-midia-movel a, .footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { letter-spacing: 0.07vw; font-size: 4vw; color: rgb(88, 89, 91);}

.footer-midia-movel p, .footer-midia-movel p.relacao-servicos { padding-left: 0; text-align: center; line-height: 7vw; margin-bottom: 0; }

.footer-midia-movel a, .footer-midia-movel p.relacao-servicos-intervalo a { text-decoration: none; text-align: left }

.footer-midia-movel a:hover, .footer-midia-movel p.relacao-servicos a:hover, .footer-midia-movel p.relacao-servicos-intervalo a:hover { text-decoration: underline; }

.footer-midia-movel p.relacao-servicos-intervalo { line-height: normal }

.footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { padding-left: 0; }

.footer-midia-movel p.relacao-servicos { margin-bottom: 3.5vw; }

.footer-midia-movel p.relacao-servicos-intervalo { margin-bottom: 8vw; text-align: center; }

/*WHATSAPP*/
.whatsapp { width: 100%; left: 0; margin-left: 0; position: relative; height: 26.7vw; }

.whatsapp-celular-em-pe { display: block; top: -7vw; width: 86vw; height: 33.7vw; left: 50%; margin-left: -43vw; position: relative; }

.whatsapp-tablet-em-pe, .whatsapp-celular-deitado, .whatsapp-celular-350px-deitado { display: none; }

.whatsapp-texto { width: 57vw; left: 50%; margin-left: -28.5vw; margin-top: -31vw; z-index: 9999; position: relative; }

.whatsapp-texto p, .whatsapp-texto a { letter-spacing: 0.07vw; font-size: 4.5vw; color: rgb(255, 255, 255); }

.whatsapp-texto p { line-height: 7vw; margin-bottom: 0; padding-left: 0; text-align: right; }

.whatsapp-texto a { text-decoration: none; }

.whatsapp-texto a:hover { text-decoration: underline; }

/*CONTEÚDO 1a PARTE*/
.telefone-rodape, .telefone-rodape-imagem-celular-em-pe, .telefone-rodape-texto { height: 6.5vw; }

.telefone-rodape, .telefone-rodape-imagem-celular-em-pe { position: relative; }

.telefone-rodape, .telefone-rodape-texto { display : flex; align-items : center; justify-content: center; }

.telefone-rodape { margin-top: 1vw; }

.telefone-rodape-imagem-celular-em-pe { display: block; padding-top: 0.3vw; padding-right: 5px; width: 6.5vw; }

.telefone-rodape-imagem-tablet-em-pe, .telefone-rodape-imagem-celular-deitado, .telefone-rodape-imagem-celular-350px-deitado { display: none; }

.telefone-rodape-texto, .telefone-rodape-texto a { text-decoration: none; letter-spacing: 0.07vw; font-size: 4.5vw; color: rgb(88, 89, 91); }

.telefone-rodape-texto { margin-top: -0.1vw; }

.telefone-rodape-texto a:hover { text-decoration: underline; }

/*REDES SOCIAIS*/
.icones-redes-sociais-celular-em-pe { display: block; width: 23vw; left: 50%; margin-left: -11.5vw; position: relative; height: 9vw; }

.icones-redes-sociais-tablet-em-pe, .icones-redes-sociais-celular-deitado, .icones-redes-sociais-celular-350px-deitado { display: none; }

.facebook { width: 4.8323vw; padding-right: 7vw; position: relative; }

/*POLÍTICA DE PRIVACIDADE / SITE DESENVOLVIDO-*/
.politica-de-privacidade, .site-desenvolvido { width: 100%; left: 0; margin-left: 0; position: relative; text-align: center; }

.politica-de-privacidade { margin-top: 12.5vw; }

.politica-de-privacidade a, .site-desenvolvido, .site-desenvolvido a { letter-spacing: 0.07vw; font-size: 4vw; color: rgb(88, 89, 91); }

.politica-de-privacidade a, .site-desenvolvido a { text-decoration: underline; }

.politica-de-privacidade a:hover, .site-desenvolvido a:hover { text-decoration: none; }

.site-desenvolvido { margin-top: 12.5vw; }

/*ÁREA INFERIOR*/

.area-inferior-footer-midia-movel { width: 100%; margin-top: 12.5vw; position: relative; padding-bottom: 2vw }

.area-inferior-footer-tablet { display: none; }

.direitos-autorais, .direitos-autorais-icone-celular-em-pe { height: 3.6vw; position: relative }

.direitos-autorais { padding: 0; display : flex; justify-content: center; width: auto; margin-bottom: 0; }

.direitos-autorais-icone-celular-em-pe { display: block; padding-top: 0; padding-right: 5px; width: 3.6vw; top: -0.2vw; }

.direitos-autorais-icone-tablet-em-pe, .direitos-autorais-icone-celular-deitado, .direitos-autorais-icone-celular-350px-deitado { display: none; }

.direitos-autorais-texto, .razao-social { letter-spacing: 0.07vw; font-size: 3.4vw; color: rgb(88, 89, 91); }

.direitos-autorais-texto { margin-top: 0; }

.razao-social { width: 100%; left: 0; margin: 4px 0 0 0; position: relative; line-height: 20px; text-align: center; }
}

/*IPAD EM PÉ*/

@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{
.footer { display: none; }

.footer-midia-movel { display: block; top: 0.5vw; width: 100%; left: 0; margin: 0; padding: 0; min-height: 100vw; height: auto; position: relative; background-color: rgb(216, 217, 221); text-align: center }

.titulo-localizacao-rodape, .titulo-servicos-rodape, .titulo-redes-sociais-rodape { padding-left: 0; text-align: center; font-size: 2.15vw; letter-spacing: 0.07vw; color: rgb(0, 0, 0); }

.titulo-localizacao-rodape, .titulo-servicos-rodape { font-family: "montserratbold", Arial, sans-serif; font-weight: bold; margin-bottom: 2vw; }

.titulo-localizacao-rodape { margin-top: 1.5vw; }

.titulo-servicos-rodape { margin: 3.5vw 0 2.5vw 0 }

.titulo-redes-sociais-rodape { margin: 3.5vw 0 3.5vw 0; }

.footer-midia-movel p, .footer-midia-movel a, .footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos a, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { letter-spacing: 0.07vw; color: rgb(88, 89, 91); font-size: 2.1vw; }

.footer-midia-movel p,  .footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servico-intervalo { text-align: center }

.footer-midia-movel p, .footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos a, ..footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { padding-left: 0; }

.footer-midia-movel a, .footer-midia-movel p.relacao-servicos a, .footer-midia-movel p.relacao-servicos-intervalo a { text-decoration: none; }

.footer-midia-movel a:hover, .footer-midia-movel p.relacao-servicos a:hover, .footer-midia-movel p.relacao-servicos-intervalo a:hover { text-decoration: underline; }

.footer-midia-movel p { line-height: 4.5vw; margin-bottom: 0; }

.footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo { line-height: normal; }

.footer-midia-movel p.relacao-servicos { margin-bottom: 2vw; }

.footer-midia-movel p.relacao-servicos-intervalo { margin-bottom: 4vw; }

/*WHATSAPP*/
.whatsapp { width: 100%; left: 0; margin-left: 0; position: relative; height: 13.4vw; }

.whatsapp-celular-em-pe, .whatsapp-celular-deitado, .whatsapp-celular-350px-deitado { display: none; }

.whatsapp-tablet-em-pe { display: block; top: -3.6vw; width: 44vw; height: 17vw; left: 50%; margin-left: -22vw; position: relative; }

.whatsapp-texto { width: 28vw; left: 50%; margin-left: -14vw; margin-top: -16.6vw; z-index: 9999; position: relative; }

.whatsapp-texto p, .whatsapp-texto a { letter-spacing: 0.07vw; font-size: 2.2vw; color: rgb(255, 255, 255); }

.whatsapp-texto p { z-index: 999; line-height: 4.5vw; margin-bottom: 0px; padding-left: 0; text-align: right; }

.whatsapp-texto a { text-decoration: none; }

.whatsapp-texto a:hover { text-decoration: underline; }

/*CONTEÚDO 1a PARTE*/
.telefone-rodape, .telefone-rodape-texto { display : flex; align-items : center; justify-content: center; height: 4vw; }

.telefone-rodape { margin-top: 0.5vw; position: relative; }

.telefone-rodape-imagem-celular-em-pe, .telefone-rodape-imagem-celular-deitado, .telefone-rodape-imagem-celular-350px-deitado { display: none; }

.telefone-rodape-imagem-tablet-em-pe { display: block; padding-top: 0.3vw; padding-right: 5px; width: 4vw; position: relative; }

.telefone-rodape-texto, .telefone-rodape-texto a { text-decoration: none; letter-spacing: 0.07vw; font-size: 2.1vw; color: rgb(88, 89, 91); }

.telefone-rodape-texto { margin-top: -0.1vw; }

.telefone-rodape-texto a:hover { text-decoration: none; }

/*REDES SOCIAIS*/
.icones-redes-sociais-celular-em-pe, .icones-redes-sociais-celular-deitado, .icones-redes-sociais-celular-350px-deitado { display: none; }

.icones-redes-sociais-tablet-em-pe { display: block; height: 4vw; width: 10.1476vw; left: 50%; margin-left: -5.0738vw; position: relative; }

.facebook { padding-right: 4vw; position: relative; }

/*POLÍTICA DE PRIVACIDADE / SITE DESENVOLVIDO-*/
.politica-de-privacidade, .site-desenvolvido { width: 100%; left: 0; margin-left: 0; position: relative; text-align: center }

.politica-de-privacidade { margin-top: 5vw; }

.politica-de-privacidade a, .site-desenvolvido, .site-desenvolvido a { letter-spacing: 0.07vw; font-size: 2.1vw; color: rgb(88, 89, 91); }

.politica-de-privacidade a, .site-desenvolvido a { text-decoration:. underline }

.politica-de-privacidade a:hover, .site-desenvolvido a:hover { text-decoration:. none }

.site-desenvolvido { margin-top: 4vw; padding-left: 0; }

/*ÁREA INFERIOR*/
.area-inferior-footer-midia-movel, .direitos-autorais, .direitos-autorais-icone-tablet-em-pe, .direitos-autorais-texto, .razao-social { position: relative }

.area-inferior-footer-midia-movel { margin-top: 4vw; }

.direitos-autorais, .direitos-autorais-icone-tablet-em-pe { height: 2.5vw; }

.direitos-autorais { display : flex; justify-content: center; width: auto; margin-bottom: 1vw; }

.direitos-autorais-icone-celular-em-pe, .direitos-autorais-icone-celular-deitado, .direitos-autorais-icone-celular-350px-deitado { display: none; }

.direitos-autorais-icone-tablet-em-pe { display: block; padding-right: 5px; width: 2.5vw; }

.direitos-autorais-texto, .razao-social { letter-spacing: 0.07vw; font-size: 1.8vw; color: rgb(88, 89, 91); }

.direitos-autorais-texto { margin-top: 0 }

.razao-social { width: 100%; left: 0; margin: 0; line-height: 3.5vw; text-align: center; }
}

/*MÍDIA MÓVEL DEITADO*/
/*CELULARES GRANDES*/
@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.footer { display: none; }

.footer-midia-movel { top: 4vh; display: block; width: 100%; padding: 0; min-height: 290vh; height: auto; position: relative; background-color: rgb(216, 217, 221); text-align: center; }

.titulo-localizacao-rodape, .titulo-servicos-rodape { font-family: "montserratbold", Arial, sans-serif; font-weight: bold; }

.titulo-localizacao-rodape, .titulo-servicos-rodape, .titulo-redes-sociais-rodape { padding-left: 0; text-align: center; font-size: 4.8vh; letter-spacing: 0.07vh; color: rgb(0, 0, 0); }

.titulo-localizacao-rodape { margin: 2vh 0 4vh 0 }

.titulo-servicos-rodape { margin: 7vh 0 5vh 0; }

.titulo-redes-sociais-rodape { margin: 8.5vh 0 6vh 0; }

.footer-midia-movel p, .footer-midia-movel a, .footer-midia-movel p.relacao-servicos,  .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { letter-spacing: 0.07vh;  font-size: 4.3vh; color: rgb(88, 89, 91); }

.footer-midia-movel p, .footer-midia-movel p.relacao-servicos, .footer-midia-movel a, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a  { padding-left: 0 }

.footer-midia-movel p, midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { text-align: center; }

.footer-midia-movel p { line-height: 7vh; margin-bottom: 1vh; }

.footer-midia-movel a, .footer-midia-movel p.relacao-servicos a, .footer-midia-movel p.relacao-servicos-intervalo a { text-decoration: none; }

.footer-midia-movel a:hover, .footer-midia-movel p.relacao-servicos a:hover, .footer-midia-movel p.relacao-servicos-intervalo a:hover { text-decoration: underline; }

.footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { line-height: normal; }

.footer-midia-movel p.relacao-servicos { margin-bottom: 6vh; }

.footer-midia-movel p.relacao-servicos a { text-align: left; }

.footer-midia-movel p.relacao-servicos-intervalo { margin-bottom: 10vh; }

.footer-midia-movel p.relacao-servicos-intervalo a { margin-bottom: 8vh; }

/*WHATSAPP*/
.whatsapp { width: 100%; left: 0; margin-left: 0; position: relative; height: 26.7vh }

.whatsapp-celular-em-pe, .whatsapp-tablet-em-pe, .whatsapp-celular-350px-deitado { display: none; }

.whatsapp-celular-deitado { display: block; top: -7vh; height: 33.7vh; width: 86vh; left: 50%; margin-left: -43vh; position: relative; }

.whatsapp-texto { width: 57vh; left: 50%; margin-left: -28.5vh; margin-top: -30vh; z-index: 9999; position: relative; }

.whatsapp-texto p, .whatsapp-texto a { letter-spacing: 0.07vh; font-size: 5vh; color: rgb(255, 255, 255); }

.whatsapp-texto p { line-height: 7vh; margin-bottom: 0px; padding-left: 0; text-align: right; }

.whatsapp-texto a { text-decoration: none; }

.whatsapp-texto a:hover { text-decoration: underline; }

/*CONTEÚDO 1a PARTE*/
.telefone-rodape, .telefone-rodape-texto { display : flex; align-items : center; justify-content: center; height: 6.5vh; }

.telefone-rodape { margin-top: 1vh; position: relative; }

.telefone-rodape-imagem-celular-em-pe, .telefone-rodape-imagem-tablet-em-pe, .telefone-rodape-imagem-celular-350px-deitado { display: none; }

.telefone-rodape-imagem-celular-deitado { display: block; padding-top: 0.3vh; padding-right: 5px; width: 6.5vh; position: relative; }

.telefone-rodape-texto { margin-top: -0.1vh; }

.telefone-rodape-texto a { color: rgb(88, 89, 91); font-size: 4.3vh; letter-spacing: 0.07vh; text-decoration: none; }

.telefone-rodape-texto a:hover { text-decoration: underline; }

/*REDES SOCIAIS*/
.icones-redes-sociais-celular-em-pe, .icones-redes-sociais-tablet-em-pe, .icones-redes-sociais-celular-350px-deitado { display: none; }

.icones-redes-sociais-celular-deitado { display: block; width: 23vh; left: 50%; margin-left: -11.5vh; position: relative; height: 6.5vh; }

.facebook { padding-right: 7vh; position: relative; }

/*POLÍTICA DE PRIVACIDADE / SITE DESENVOLVIDO-*/
.politica-de-privacidade, .site-desenvolvido { width: 100%; left: 0; margin-left: 0; position: relative; text-align: center }

.politica-de-privacidade { margin-top: 16vh; }

.politica-de-privacidade a, .site-desenvolvido, .site-desenvolvido a { letter-spacing: 0.07vh; font-size: 4.3vh; color: rgb(88, 89, 91); }

.politica-de-privacidade a, .site-desenvolvido a { text-decoration: underline }

.politica-de-privacidade a:hover, .site-desenvolvido a:hover { text-decoration: none }

.site-desenvolvido { margin-top: 12.5vh; padding-left: 0; }

/*ÁREA INFERIOR*/
.area-inferior-footer-midia-movel { width: 100%; margin-top: 13vh; position: relative; padding-bottom: 2vh }

.area-inferior-footer-tablet { display: none; }

.direitos-autorais { padding: 0; height: 3.6vh; display : flex; justify-content: center; position: relative; width: auto; margin-bottom: 1.3vh; }

.direitos-autorais-icone-celular-em-pe, .direitos-autorais-icone-tablet-em-pe, .direitos-autorais-icone-celular-350px-deitado { display: none; }

.direitos-autorais-icone-celular-deitado { display: block; height: 3.6vh; padding-top: 0; padding-right: 5px; width: 3.6vh; position: relative; top: -0.2vh; }

.direitos-autorais-texto, .razao-social { letter-spacing: 0.07vh; font-size: 3.7vh; color: rgb(88, 89, 91); }

.direitos-autorais-texto { margin-top: 0; }

.razao-social { width: 100%; left: 0; margin: 0; position: relative; line-height: 6vh; text-align: center; }
}

/*TIM*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.footer { display: none; }

.footer-midia-movel { display: block; top: 2vw; width: 100%; padding: 0; min-height: 150vw; height: auto; position: relative; background-color: rgb(216, 217, 221); text-align: center; }

.footer-midia-movel, .footer-2a-parte, .footer-3a-parte { text-align: center; width: 100%; left: 0; margin-left: 0; position: relative; }

.titulo-localizacao-rodape, .titulo-servicos-rodape { font-family: "montserratbold", Arial, sans-serif; font-weight: bold; }

.titulo-localizacao-rodape, .titulo-servicos-rodape, .titulo-redes-sociais-rodape { padding-left: 0; text-align: center; font-size: 2.5vw; letter-spacing: 0.07vw; color: rgb(0, 0, 0); }

.titulo-localizacao-rodape { margin: 2vw 0 2.5vw 0; }

.titulo-servicos-rodape { margin: 5vw 0 2.8vw 0; }

.titulo-redes-sociais-rodape { margin: 5vw 0 3.6vw 0; }

.footer-midia-movel p, .footer-midia-movel a, .footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos a, .footer-midia-movel p.relacao-servicos-intervalo a { letter-spacing: 0.07vw; font-size: 2.3vw; color: rgb(88, 89, 91); }

.footer-midia-movel p, .footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos a, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { padding-left: 0; }

.footer-midia-movel p, .footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo { text-align: center; }

.footer-midia-movel p { line-height: 4.5vw; margin-bottom: 0; }

.footer-midia-movel a, .footer-midia-movel p.relacao-servicos a, .footer-midia-movel p.relacao-servicos-intervalo a { text-decoration: none; }

.footer-midia-movel a:hover, .footer-midia-movel p.relacao-servicos a:hover, .footer-midia-movel p.relacao-servicos-intervalo a:hover { text-decoration: underline; }

.footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo { line-height: normal; }

.footer-midia-movel p.relacao-servicos { margin-bottom: 2vw; }

.footer-midia-movel p.relacao-servicos a, .footer-midia-movel p.relacao-servicos-intervalo a { text-align: left; }

.footer-midia-movel p.relacao-servicos-intervalo { margin-bottom: 5vw; }


/*WHATSAPP*/
.whatsapp { width: 100%; left: 0; margin-left: 0; position: relative; height: 15.2vw }

.whatsapp-celular-em-pe, .whatsapp-tablet-em-pe, .whatsapp-celular-deitado { display: none; }

.whatsapp-celular-350px-deitado, .whatsapp-texto { left: 50%; position: relative }

.whatsapp-celular-350px-deitado { display: block; top: -3.85vw; height: 19vw; width: 48vw; margin-left: -24vw; }

.whatsapp-texto { width: 30vw; margin-left: -15vw; margin-top: -17vw; z-index: 9999; }

.whatsapp-texto p, .whatsapp-texto a { letter-spacing: 0.07vw; font-size: 2.5vw; color: rgb(255, 255, 255); }

.whatsapp-texto p { line-height: 4vw; margin-bottom: 0; padding-left: 0; text-align: right; }

.whatsapp-texto a { text-decoration: none; }

.whatsapp-texto a:hover { text-decoration: underline; }

/*CONTEÚDO 1a PARTE*/
.telefone-rodape, .telefone-rodape-imagem-celular-350px-deitado { position: relative; }

.telefone-rodape, .telefone-rodape-texto { display: flex; align-items: center; justify-content: center; height: 4vw }

.telefone-rodape { margin-top: 0; }

.telefone-rodape-imagem-celular-em-pe, .telefone-rodape-imagem-tablet-em-pe, .telefone-rodape-imagem-celular-deitado { display: none; }

.telefone-rodape-imagem-celular-350px-deitado { display: block; padding-top: 0.3vw; padding-right: 5px; width: 4vw; }

.telefone-rodape-texto, .telefone-rodape-texto a { letter-spacing: 0.07vw; color: rgb(88, 89, 91); font-size: 2.3vw; text-decoration: none; }

.telefone-rodape-texto { margin-top: -0.1vw; }

.telefone-rodape-texto a:hover { text-decoration: underline; }

/*REDES SOCIAIS*/
.icones-redes-sociais-celular-em-pe, .icones-redes-sociais-tablet-em-pe, .icones-redes-sociais-celular-deitado { display: none; }

.icones-redes-sociais-celular-350px-deitado, .facebook { position: relative; }

.icones-redes-sociais-celular-350px-deitado { display: block; height: 4vw; width: 16vw; left: 50%; margin-left: -8vw; }

.facebook { padding-right: 5vw; }

/*POLÍTICA DE PRIVACIDADE / SITE DESENVOLVIDO-*/
.politica-de-privacidade, .site-desenvolvido { width: 100%; left: 0; margin-left: 0; position: relative; text-align: center; }

.politica-de-privacidade { margin-top: 8vw; }

.politica-de-privacidade a, .site-desenvolvido, .site-desenvolvido a { letter-spacing: 0.07vw; font-size: 2.3vw; color: rgb(88, 89, 91); }

.politica-de-privacidade a, .site-desenvolvido a { text-decoration: underline; }

.politica-de-privacidade a:hover, .site-desenvolvido a:hover { text-decoration: none; }

.site-desenvolvido { margin-top: 6vw; padding-left: 0; }

/*ÁREA INFERIOR*/
.area-inferior-footer-midia-movel, .direitos-autorais, .direitos-autorais-icone-celular-350px-deitado, .direitos-autorais-texto, .razao-social { position: relative; }

.area-inferior-footer-midia-movel { margin-top: 6.5vw; padding-bottom: 1.5vw }

.direitos-autorais, .direitos-autorais-icone-celular-350px-deitado { height: 2.2vw; }

.direitos-autorais { display : flex; align-items : center; width: auto; margin-bottom: 1.3vw; }

.direitos-autorais-icone-celular-em-pe, .direitos-autorais-icone-tablet-em-pe, .direitos-autorais-icone-celular-deitado { display: none; }

.direitos-autorais-icone-celular-350px-deitado { display: block; top: -1vw; padding-right: 5px; width: 2.2vw; }

.direitos-autorais-texto, .razao-social { letter-spacing: 0.07vw; color: rgb(88, 89, 91); }

.direitos-autorais-texto { margin-top: 0; font-size: 2.1vw; }

.razao-social { width: 100%; left: 0; margin: -0.5vw 0 0 0; line-height: 3.5vw; font-size: 1.7vw; text-align: center; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{

.footer { display: none; }

.footer-midia-movel { top: 4vh; display: block; width: 100%; padding: 0; min-height: 290vh; height: auto; position: relative; background-color: rgb(216, 217, 221); text-align: center; }

.titulo-localizacao-rodape, .titulo-servicos-rodape { font-family: "montserratbold", Arial, sans-serif; font-weight: bold; }

.titulo-localizacao-rodape, .titulo-servicos-rodape, .titulo-redes-sociais-rodape { padding-left: 0; text-align: center; font-size: 4.8vh; letter-spacing: 0.07vh; color: rgb(0, 0, 0); }

.titulo-localizacao-rodape { margin: 2vh 0 4vh 0 }

.titulo-servicos-rodape { margin: 7vh 0 5vh 0; }

.titulo-redes-sociais-rodape { margin: 8.5vh 0 6vh 0; }

.footer-midia-movel p, .footer-midia-movel a, .footer-midia-movel p.relacao-servicos,  .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { letter-spacing: 0.07vh;  font-size: 4.3vh; color: rgb(88, 89, 91); }

.footer-midia-movel p, .footer-midia-movel p.relacao-servicos, .footer-midia-movel a, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a  { padding-left: 0 }

.footer-midia-movel p, midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { text-align: center; }

.footer-midia-movel p { line-height: 7vh; margin-bottom: 1vh; }

.footer-midia-movel a, .footer-midia-movel p.relacao-servicos a, .footer-midia-movel p.relacao-servicos-intervalo a { text-decoration: none; }

.footer-midia-movel a:hover, .footer-midia-movel p.relacao-servicos a:hover, .footer-midia-movel p.relacao-servicos-intervalo a:hover { text-decoration: underline; }

.footer-midia-movel p.relacao-servicos, .footer-midia-movel p.relacao-servicos-intervalo, .footer-midia-movel p.relacao-servicos-intervalo a { line-height: normal; }

.footer-midia-movel p.relacao-servicos { margin-bottom: 5vh; }

.footer-midia-movel p.relacao-servicos a { text-align: left; }

.footer-midia-movel p.relacao-servicos-intervalo { margin-bottom: 10vh; }

.footer-midia-movel p.relacao-servicos-intervalo a { margin-bottom: 8vh; }

/*WHATSAPP*/
.whatsapp { width: 100%; left: 0; margin-left: 0; position: relative; height: 26.7vh }

.whatsapp-celular-em-pe, .whatsapp-tablet-em-pe, .whatsapp-celular-350px-deitado { display: none; }

.whatsapp-celular-deitado { display: block; top: -7vh; height: 33.7vh; width: 86vh; left: 50%; margin-left: -43vh; position: relative; }

.whatsapp-texto { width: 57vh; left: 50%; margin-left: -28.5vh; margin-top: -30vh; z-index: 9999; position: relative; }

.whatsapp-texto p, .whatsapp-texto a { letter-spacing: 0.07vh; font-size: 5vh; color: rgb(255, 255, 255); }

.whatsapp-texto p { line-height: 7vh; margin-bottom: 0px; padding-left: 0; text-align: right; }

.whatsapp-texto a { text-decoration: none; }

.whatsapp-texto a:hover { text-decoration: underline; }

/*CONTEÚDO 1a PARTE*/
.telefone-rodape, .telefone-rodape-texto { display : flex; align-items : center; justify-content: center; height: 6.5vh; }

.telefone-rodape { margin-top: 1vh; position: relative; }

.telefone-rodape-imagem-celular-em-pe, .telefone-rodape-imagem-tablet-em-pe, .telefone-rodape-imagem-celular-350px-deitado { display: none; }

.telefone-rodape-imagem-celular-deitado { display: block; padding-top: 0.3vh; padding-right: 5px; width: 6.5vh; position: relative; }

.telefone-rodape-texto { margin-top: -0.1vh; }

.telefone-rodape-texto a { color: rgb(88, 89, 91); font-size: 4.3vh; letter-spacing: 0.07vh; text-decoration: none; }

.telefone-rodape-texto a:hover { text-decoration: underline; }

/*REDES SOCIAIS*/
.icones-redes-sociais-celular-em-pe, .icones-redes-sociais-tablet-em-pe, .icones-redes-sociais-celular-350px-deitado { display: none; }

.icones-redes-sociais-celular-deitado { display: block; width: 23vh; left: 50%; margin-left: -11.5vh; position: relative; height: 6.5vh; }

.facebook { padding-right: 7vh; position: relative; }

/*POLÍTICA DE PRIVACIDADE / SITE DESENVOLVIDO-*/
.politica-de-privacidade, .site-desenvolvido { width: 100%; left: 0; margin-left: 0; position: relative; text-align: center }

.politica-de-privacidade { margin-top: 16vh; }

.politica-de-privacidade a, .site-desenvolvido, .site-desenvolvido a { letter-spacing: 0.07vh; font-size: 4.3vh; color: rgb(88, 89, 91); }

.politica-de-privacidade a, .site-desenvolvido a { text-decoration: underline }

.politica-de-privacidade a:hover, .site-desenvolvido a:hover { text-decoration: none }

.site-desenvolvido { margin-top: 12.5vh; padding-left: 0; }

/*ÁREA INFERIOR*/
.area-inferior-footer-midia-movel { width: 100%; margin-top: 13vh; position: relative; padding-bottom: 2vh }

.area-inferior-footer-tablet { display: none; }

.direitos-autorais { padding: 0; height: 3.6vh; display : flex; justify-content: center; position: relative; width: auto; margin-bottom: 1.3vh; }

.direitos-autorais-icone-celular-em-pe, .direitos-autorais-icone-tablet-em-pe, .direitos-autorais-icone-celular-350px-deitado { display: none; }

.direitos-autorais-icone-celular-deitado { display: block; height: 3.6vh; padding-top: 0; padding-right: 5px; width: 3.6vh; position: relative; top: -0.2vh; }

.direitos-autorais-texto, .razao-social { letter-spacing: 0.07vh; font-size: 3.7vh; color: rgb(88, 89, 91); }

.direitos-autorais-texto { margin-top: 0; }

.razao-social { width: 100%; left: 0; margin: 0; position: relative; line-height: 6vh; text-align: center; }
}

/*IPAD*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{

.footer { display: block; top: 0.5vh; width: 100%; height: auto; position: relative; background-color: rgb(216, 217, 221); }

.conteudo-rodape { padding: 0 2vh 2vh 2vh; }

.footer-midia-movel { display: none; }

.footer-1a-parte h1, .footer-2a-parte h1 { font-family: "montserratbold", Arial, sans-serif; margin-bottom: 3.5vh; padding-left: 0; text-align: left; font-weight: bold; font-size: 2.35vh; letter-spacing: 0.07vh; color: rgb(0, 0, 0); }

.footer-1a-parte p, .footer-2a-parte p { letter-spacing: 0.07vh; font-size: 2.3vh; padding-left: 0; text-align: left; color: rgb(88, 89, 91); line-height: 1vh; }

.footer-1a-parte p { margin-bottom: 5vh; }

.footer-2a-parte p { margin-bottom: 2.35vh; }

.footer-1a-parte a, .footer-2a-parte a { text-decoration: none; letter-spacing: 0.07vh; font-size: 2.3vh; color: rgb(88, 89, 91); }

.footer-1a-parte a:hover, .footer-2a-parte a:hover { text-decoration: underline; }

.footer-1a-parte, .footer-2a-parte, .footer-3a-parte { height: 48vh; text-align: left; width: 30%; position: relative }

.footer-1a-parte, .footer-2a-parte { padding-top: 0.6vh }

.footer-2a-parte, .footer-3a-parte { margin-top: -48vh }

.footer-1a-parte { left: 0; margin-left: 0; color: rgb(88, 89, 91); }

.footer-2a-parte { left: 60%; margin-left: -18%; }

.footer-3a-parte { padding-top: 0; left: 100%; margin-left: -30%; }

/*CONTEÚDO 1a COLUNA*/
.telefone-rodape, .telefone-rodape-imagem-tablet-deitado { position: relative }

.telefone-rodape, .telefone-rodape-texto { display: flex; height: 4vh; }

.telefone-rodape { margin-top: 0; align-items: center; }

.telefone-rodape-imagem-computador { display: none; }

.telefone-rodape-imagem-tablet-deitado { display: block; padding-top: 0.3vh; padding-right: 5px; width: 4vh; }

.telefone-rodape-texto, .telefone-rodape-texto a { text-decoration: none; letter-spacing: 0.07vh; font-size: 2.3vh; color: rgb(88, 89, 91); }

.telefone-rodape-texto { margin-top: -0.1vh; }

.telefone-rodape-texto a:hover { text-decoration: underline; }

/*CONTEÚDO 3A COLUNA*/
.whatsapp-computador { display: none; }

.whatsapp-tablet-deitado, .whatsapp-texto { position: relative }

.whatsapp-tablet-deitado { display: block; top: -4.8vh; height: 17vh; width: 44vh; left: 100%; margin-left: -44vh; }

.whatsapp-texto { width: 26vh; left: 50%; margin-left: -13vh; margin-top: -18vh; z-index: 9999; }

.whatsapp-texto p, .whatsapp-texto a { letter-spacing: 0.07vh; font-size: 2.3vh; color: rgb(255, 255, 255);}

.whatsapp-texto p { z-index: 999; line-height: 5vh; margin-bottom: 0; padding-left: 0; text-align: right; }

.whatsapp-texto a { text-decoration: none; }

.whatsapp-texto a:hover { text-decoration: underline; }

/*REDES SOCIAIS*/
.redes-sociais, .icones-redes-sociais-tablet-deitado, .facebook { position: relative }

.redes-sociais { width: 39vh; left: 100%; margin-left: -39vh; margin-top: 7vh; }

.redes-sociais h1 { margin-bottom: 3.5vh; padding-left: 0; text-align: center; font-size: 2.35vh; letter-spacing: 0.07vh; color: rgb(0, 0, 0); }

.icones-redes-sociais-computador { display: none; }

.icones-redes-sociais-tablet-deitado { display: block; height: 4vh; width: 10.1476vh; left: 50%; margin-left: -5.0738vh; }

.facebook { padding-right: 4vh; }

/*POLÍTICA DE PRIVACIDADE / SITE DESENVOLVIDO POR*/

.politica-de-privacidade, .site-desenvolvido { width: 100%; left: 0; margin-left: 0; position: relative; text-align: center }

.politica-de-privacidade a, .site-desenvolvido, .site-desenvolvido a { letter-spacing: 0.07vh; font-size: 2.3vh; color: rgb(88, 89, 91); }

.politica-de-privacidade a, .site-desenvolvido a { text-decoration: underline }

.politica-de-privacidade a:hover, .site-desenvolvido a:hover { text-decoration: none }

.politica-de-privacidade { margin-top: 4.2vh; }

.site-desenvolvido { margin-top: 5.1vh; padding-left: 0; }

/*ÁREA INFERIOR / DIREITOS AUTORAIS*/
.area-inferior-footer, .direitos-autorais-tablet-deitado, .direitos-autorais-texto { position: relative }

.area-inferior-footer, .direitos-autorais-tablet-deitado { height: 2.5vh; }

.area-inferior-footer { display: flex; align-items: center; margin-top: 3.5vh; width: auto; }

.direitos-autorais-computador { display: none; }

.direitos-autorais-tablet-deitado { display: block; padding-right: 5px; width: 2.5vh; }

.direitos-autorais-texto { margin-top: 0; padding-top: 0.3vh; letter-spacing: 0.07vh; line-height: 2vh; font-size: 2vh; color: rgb(88, 89, 91); }
}